harmony-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Tim Ellison (JIRA)" <j...@apache.org>
Subject [jira] Created: (HARMONY-6318) [drlvm][kernel] Attempting to load unsupported class version throws wrong exception type
Date Tue, 25 Aug 2009 18:21:59 GMT
[drlvm][kernel] Attempting to load unsupported class version throws wrong exception type
----------------------------------------------------------------------------------------

                 Key: HARMONY-6318
                 URL: https://issues.apache.org/jira/browse/HARMONY-6318
             Project: Harmony
          Issue Type: Bug
          Components: DRLVM
            Reporter: Tim Ellison


When running the 5.0 build of Harmony and attempting to load class files compiled with 1.6
target version, Harmony throws a verify error, whereas the RI throws an UnsupportedClassVersionError.

See HARMONY-6317 for an example.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message